# Uses of Interface
org.apache.wiki.ui.TemplateManager

Packages that use TemplateManager
Package
Description
org.apache.wiki
The chief package of JSPWiki.
org.apache.wiki.ui
Java classes for management of the JSP user interface.

## Uses of TemplateManager in org.apache.wiki

Methods in org.apache.wiki that return TemplateManager
Modifier and Type
Method
Description
`TemplateManager`
WikiEngine.`getTemplateManager()`
Deprecated.
use `getManager( TemplateManager.class )` instead.

## Uses of TemplateManager in org.apache.wiki.ui

Classes in org.apache.wiki.ui that implement TemplateManager
Modifier and Type
Class
Description
`class`
`DefaultTemplateManager`
This class takes care of managing JSPWiki templates.